services:
  testcraft:
    image: gitea.reeseapps.com/services/minecraft:c1ca80b09b4645888e550efb0a2700b2ec1f1645
    stdin_open: true
    tty: true
    volumes:
      - /home/minecraft/testcraft:/mc_data
    ports:
      - 25565:25565
    environment:
      - MAX_RAM=4
      - MIN_RAM=1
    security_opt:
      - "label=disable"
    userns_mode: keep-id
    restart: always
  nimcraft:
    image: gitea.reeseapps.com/services/minecraft:c1ca80b09b4645888e550efb0a2700b2ec1f1645
    stdin_open: true
    tty: true
    volumes:
      - /home/minecraft/nimcraft:/mc_data
    ports:
      - 25566:25565
    environment:
      - MAX_RAM=4
      - MIN_RAM=1
    security_opt:
      - "label=disable"
    userns_mode: keep-id
    restart: always